@charset "UTF-8";
/*
 * Mixin for placeholder
 * @include placeholderColor(#00ff00);
 */
.u-mv {
  margin: 0 15px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .u-mv {
    margin: 0 50px;
    height: 800px;
    background: url(/technology/ai_motion_mattress/ai_sleep_program/images/mv_pc.jpg) center no-repeat;
  }
  .u-mv > img {
    display: none;
  }
}

@media screen and (min-width: 1601px) {
  .u-mv {
    width: 1500px;
    margin: 0 auto;
  }
}

.u-process {
  margin: 45px 15px 0;
}

@media screen and (min-width: 768px) {
  .u-process {
    margin: 90px 50px 0;
  }
}

@media screen and (min-width: 1601px) {
  .u-process {
    width: 1500px;
    margin: 90px auto 0;
  }
}

.u-process .process-ttl {
  text-align: center;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-process .process-ttl {
    font-size: 3.0rem;
  }
}

.u-process .process-catch {
  margin-top: 10px;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-process .process-catch {
    margin-top: 40px;
    text-align: center;
  }
}

.u-process .process-bg {
  margin-top: 35px;
}

@media screen and (min-width: 768px) {
  .u-process .process-bg {
    margin-top: 60px;
    background: #f8f7f9;
    padding: 50px;
  }
}

.u-process .process-img {
  margin: 0;
  text-align: center;
}

.u-process .process-merit .merit-box {
  margin-top: 25px;
  background: #f8f7f9;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box {
    background: #f2f1f5;
    margin-top: 50px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.u-process .process-merit .merit-box dl {
  padding: 45px 35px;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box dl {
    width: 50%;
    padding: 50px 100px 80px;
  }
}

@media screen and (min-width: 1601px) {
  .u-process .process-merit .merit-box dl {
    padding: 50px 130px 80px;
  }
}

.u-process .process-merit .merit-box dl dt {
  position: relative;
  padding-bottom: 20px;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box dl dt {
    padding-bottom: 45px;
    font-size: 3.3rem;
  }
}

.u-process .process-merit .merit-box dl dt:before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 1px;
  background: #1f286f;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.u-process .process-merit .merit-box dl dt.no-dd {
  padding-bottom: 0;
}

.u-process .process-merit .merit-box dl dt.no-dd:before {
  display: none;
}

.u-process .process-merit .merit-box dl dd {
  margin-top: 35px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box dl dd {
    margin-top: 50px;
    font-size: 1.4rem;
  }
}

.u-process .process-merit .merit-box .box-img {
  margin: 0;
  text-align: center;
  position: relative;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box .box-img {
    width: 50%;
  }
}

.u-process .process-merit .merit-box .box-img > img {
  width: 100%;
}

.u-process .process-merit .merit-box .box-img:before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 1px;
  border-top: 8px solid #f8f7f9;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -7px;
}

@media screen and (min-width: 768px) {
  .u-process .process-merit .merit-box .box-img:before {
    border-left: 8px solid #f2f1f5;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    top: 50%;
    margin-top: -7px;
    left: 0px;
    margin-left: 0;
  }
}

.u-function {
  margin: 50px 15px 0;
}

@media screen and (min-width: 768px) {
  .u-function {
    margin: 100px 50px 0;
  }
}

@media screen and (min-width: 1601px) {
  .u-function {
    width: 1500px;
    margin: 100px auto 0;
  }
}

.u-function .function-ttl {
  text-align: center;
  position: relative;
}

.u-function .function-ttl:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 1px;
  background: #ecf2f5;
}

.u-function .function-ttl span {
  display: inline-block;
  position: relative;
  color: #1f286f;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding-top: 18px;
  font-family: 'Inter', sans-serif;
}

@media screen and (min-width: 768px) {
  .u-function .function-ttl span {
    font-size: 1.5rem;
    padding-top: 26px;
  }
}

.u-function .function-ttl span:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 1px;
  background: #1f286f;
}

.u-function .function-box {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box {
    margin-top: 70px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt {
    width: calc(57% - 80px);
  }
}

@media screen and (min-width: 1601px) {
  .u-function .function-box .box-txt {
    width: 770px;
  }
}

.u-function .function-box .box-txt .txt-ttl {
  text-align: center;
  color: #1f286f;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

.u-function .function-box .box-txt .txt-ttl .ttl-s {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-s {
    font-size: 1.5rem;
  }
}

.u-function .function-box .box-txt .txt-ttl .ttl-l {
  display: block;
  font-size: 19px;
  font-size: 1.9rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ttl .ttl-l {
    font-size: 3.0rem;
  }
}

.u-function .function-box .box-txt .txt-p {
  margin-top: 20px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-p {
    margin-top: 40px;
    text-align: center;
    font-size: 1.8rem;
  }
}

.u-function .function-box .box-txt .txt-ol {
  margin-top: 25px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ol {
    margin-top: 40px;
  }
}

.u-function .function-box .box-txt .txt-ol ol li {
  position: relative;
  color: #1f286f;
  padding-left: 30px;
  line-height: 1.2;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ol ol li {
    font-size: 1.4rem;
  }
}

.u-function .function-box .box-txt .txt-ol ol li + li {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-ol ol li + li {
    margin-top: 20px;
  }
}

.u-function .function-box .box-txt .txt-ol ol li .ol-num {
  display: inline-block;
  line-height: 1;
  font-size: 10px;
  font-size: 1.0rem;
  font-weight: bold;
  background: #1f286f;
  color: #ffffff;
  width: 20px;
  text-align: center;
  padding: 5px 0;
  border-radius: 50%;
  font-family: 'Inter', sans-serif;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -10px;
}

.u-function .function-box .box-txt .txt-btn {
  margin-top: 30px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-txt .txt-btn {
    margin-top: 40px;
    text-align: center;
  }
}

.u-function .function-box .box-img {
  margin-top: 35px;
  background: #f9f9fb;
  padding: 40px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img {
    margin-top: 0;
    padding: 80px;
    width: 43%;
  }
}

@media screen and (min-width: 1601px) {
  .u-function .function-box .box-img {
    width: 650px;
  }
}

.u-function .function-box .box-img .img-fig {
  margin: 0;
  text-align: center;
}

.u-function .function-box .box-img .img-app {
  margin-top: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img .img-app {
    margin-top: 40px;
  }
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img .img-app li img {
    max-height: 60px;
  }
}

.u-function .function-box .box-img .img-app li + li {
  margin-left: 10px;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img .img-app li + li {
    margin-left: 20px;
  }
}

.u-function .function-box .box-img h4 {
  margin-top: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img h4 {
    margin-top: 20px;
    font-size: 1.4rem;
  }
}

.u-function .function-box .box-img p {
  margin-top: 5px;
  font-size: 11px;
  font-size: 1.1rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-box .box-img p {
    font-size: 1.2rem;
  }
}

.u-function .function-att {
  margin-top: 12px;
  background: #f9f9fb;
  padding: 40px;
}

@media screen and (min-width: 768px) {
  .u-function .function-att {
    padding: 70px 190px;
  }
}

.u-function .function-att h4 {
  font-size: 14px;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-att h4 {
    font-size: 2.2rem;
  }
}

.u-function .function-att p {
  margin-top: 5px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .u-function .function-att p {
    font-size: 1.6rem;
  }
}

.u-menu {
  margin-top: 50px;
  position: relative;
  padding-bottom: 25px;
}

@media screen and (min-width: 768px) {
  .u-menu {
    margin-top: 150px;
    padding-bottom: 50px;
  }
}

.u-menu + .u-menu {
  margin-top: 25px;
}

@media screen and (min-width: 768px) {
  .u-menu + .u-menu {
    margin-top: 50px;
  }
}

.u-menu .menu-ttl {
  margin: 0 15px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-ttl {
    margin: 0 50px;
  }
}

@media screen and (min-width: 1601px) {
  .u-menu .menu-ttl {
    width: 1500px;
    margin: 0 auto;
  }
}

.u-menu .menu-ttl .ttl-txt {
  text-align: center;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-ttl .ttl-txt {
    font-size: 5.0rem;
  }
}

.u-menu .menu-ttl .ttl-fig {
  margin: 20px 0 0;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-ttl .ttl-fig {
    margin-top: 40px;
  }
}

.u-menu .menu-ttl .ttl-fig img {
  width: 100%;
}

.u-menu .menu-box {
  margin: 20px 15px 0;
  position: relative;
  background: #f2f1f5;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box {
    margin: 40px 50px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (min-width: 1601px) {
  .u-menu .menu-box {
    width: 1500px;
    margin: 40px auto 0;
  }
}

.u-menu .menu-box .box-txt {
  padding: 40px 35px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-txt {
    padding: 90px;
    width: 58%;
  }
}

@media screen and (min-width: 1601px) {
  .u-menu .menu-box .box-txt {
    padding: 90px 130px;
  }
}

.u-menu .menu-box .box-txt .txt-ttl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.u-menu .menu-box .box-txt .txt-ttl .ttl-txt {
  position: relative;
  padding-bottom: 20px;
  color: #1f286f;
  font-size: 19px;
  font-size: 1.9rem;
  line-height: 1.5;
  font-family: newpeace,'A1 Mincho',serif;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-txt .txt-ttl .ttl-txt {
    padding-bottom: 50px;
    font-size: 3.3rem;
  }
}

.u-menu .menu-box .box-txt .txt-ttl .ttl-txt:before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 1px;
  background: #1f286f;
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.u-menu .menu-box .box-txt .txt-ttl .ttl-icon {
  margin: 0 0 0 20px;
  width: 70px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-txt .txt-ttl .ttl-icon {
    width: 126px;
  }
}

.u-menu .menu-box .box-txt .txt-p {
  margin-top: 30px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-txt .txt-p {
    margin-top: 20px;
    font-size: 1.4rem;
  }
}

.u-menu .menu-box .box-img {
  background: #e2dfe9;
  position: relative;
  padding: 25px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-img {
    width: 42%;
  }
}

.u-menu .menu-box .box-img:before {
  content: '';
  display: inline-block;
  width: 1px;
  height: 1px;
  border-top: 8px solid #f2f1f5;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -7px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-img:before {
    border-left: 8px solid #f2f1f5;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: none;
    top: 50%;
    margin-top: -7px;
    left: 0px;
    margin-left: 0;
  }
}

.u-menu .menu-box .box-img .img-fig {
  margin: 0 auto;
  width: 140px;
}

@media screen and (min-width: 768px) {
  .u-menu .menu-box .box-img .img-fig {
    width: 200px;
  }
}
